package com.loafle.overflow.crawler.sql;

/**
 * Created by insanity on 17. 4. 11.
 */
public class DBMetaInfo {
    private String name;
    public String getName() {return name;}
    public void setName(String name) {this.name = name;}
}
